<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
echo'</center>';
aut();
echo'<br>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Уф. Ну и жара... <br/>О, вроде здесь прохладнее. Кто я? Где я? <br/>почему тот старикашка так на меня смотрит? Вообще странный тип... ";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col1.php">продолжать лежать на столе</a><br/>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col11.php">Грубо послать старикана на три буквы</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col3.php">Упасть на пол</a><br/>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<br>';
echo'<center>';
echo'<div>';
echo '<div class="gend"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>